Imagick::liquidRescaleImage
Imagick::magnifyImage
Imagick
PHP Manual

# Imagick::listRegistry

(No version information available, might only be in Git)

Imagick::listRegistry — Description

### Description

public static array Imagick::listRegistry ( void )

List all the registry settings. Returns an array of all the key/value pairs in the registry

### Parameters

This function has no parameters.

### Return Values

An array containing the key/values from the registry.

Imagick::liquidRescaleImage
Imagick::magnifyImage
Imagick
PHP Manual